[
  {
    "name": "OpenPanel",
    "slug_selfh": "openpanel",
    "url": "openpanel.com",
    "repo": "github.com/stefanpejcic/OpenPanel",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 167,
    "tag_name": "Control Panel"
  }
]